<?php

/* $Id: SelectCustomer.php 7133 2015-02-07 03:23:51Z daintree $*/

include('includes/session.inc');
$Title = _('HRMS');
include('includes/header.inc');


include('includes/SQL_CommonFunctions.inc');
echo '<link href="' . $RootPath . '/css/evergreen2'.'/default.css" rel="stylesheet" type="text/css" media="screen"/>';


//echo '<p class="page_title_text"><img src="'.$RootPath.'/css/'.$Theme.'/images/maintenance.png"> </p>';
    //  echo '<meta http-equiv="refresh" content="5">';
	echo '<div class="col-sm-9">';
		
    include('xcrud/xcrud.php');
    $xcrud = Xcrud::get_instance();
	$xcrud->table('timesheetsuvadetails');
	
	$xcrud->order_by('employeeid');
	
$xcrud->table_name('All GFS Guards Timesheet Details','Timesheet','icon-leaf');
$xcrud->join('timesuvaid','timesheetsuva','timesuvaid');

$xcrud->relation('timesheetsuva.sectors','sectors','id','name');

 $xcrud->relation('timesheetsuva.patrol_location','guardforceclient','clientid',array('customername','patrollocation'),'','','','','','timesheetsuva.sectors','sectors');     
	$xcrud->relation('employeeid','employeemaster','employeeid',array('first_name','last_name','employeeid'));
$xcrud->columns('timesheetsuva.start_date,rostering.end_date,rostering.account_number,rostering.department', true);

$xcrud->unset_view();
$xcrud->unset_remove();
$xcrud->unset_add();
	echo $xcrud->render();



	

echo '</div>';
echo '</div>';

include('includes/footer.inc'); 

?>

